Suse 9.2 Pro e GnuPG 1.4

4 risposte [Ultimo messaggio]
Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 256

Salve a tutti,
ho da poco installato Suse 9.2 professional e mi trovo installati di default gpg v1.2.5-3 e gpg2 v1.9.10-3.
Il punto è questo: io vorrei aggiornare a gpg 1.4 ma da nessuna parte ho trovato gli rpm necessari e non sono sicuro di essere in grado di compilare da me i sorgenti, in ogni caso pur volendolo fare gpg si aggiornarà o sorgeranno conflitti?
Avevo pensato di disinstallare prima le versioni che mi ritrovo nel sistema, ma se ci provo yast mi avverte che sorgerebbero problemi.
Grazie a tutti per l'attenzione.
Ciao Smile

OpenSuse Leap 15.2 64-bit
- Versione di KDE/Plasma: 5.18.5 - Versione di KDE Frameworks: 5.71.0
- Versione di Qt: 5.12.7 - Versione del Kernel: 5.3.18-lp152.47-default

Ritratto di Sarkiapone
Sarkiapone
(Webmaster)
Offline
Webmaster
Iscritto: 04/09/2004
Messaggi: 743

Se Yast ti avverte che non puoi eliminare gpg e gpg2 vuol dire che sono necessari al funzionamento di altri programmi, comunque, hai provveduto ad aggiungere a Yast le fonti di installazione FTP? Facendolo darai modo a Yast di cercare su internet i programmi che ti servono epotrai tenere costantemente aggiornato il sistema. Ciao.

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 256

Innanzitutto 1000 grazie per la risposta.
Se Yast ti avverte che non puoi eliminare gpg e gpg2 vuol dire che sono necessari al funzionamento di altri programmi
Questo l'avevo capito ma immagino che i componenti di gpg aggiornati alla v1.4.0 vadano bene lo stesso, se non meglio, di quelli della 1.2.5, senza contare che con l'aggiornamento all'ultima release stabile vengono fissati dei bug. Per questo vorrei aggiornare.
hai provveduto ad aggiungere a Yast le fonti di installazione FTP?
Veramente non ancora., credevo che la fonte ftp di default fosse la più completa.
Grazie ancora e alla prossima.
Ciao Smile
K f f

OpenSuse Leap 15.2 64-bit
- Versione di KDE/Plasma: 5.18.5 - Versione di KDE Frameworks: 5.71.0
- Versione di Qt: 5.12.7 - Versione del Kernel: 5.3.18-lp152.47-default

Ritratto di Federico
Federico
(Monster)
Offline
Monster
Iscritto: 29/12/2004
Messaggi: 236

Quote:

credevo che la fonte ftp di default fosse la più completa

Non è la più completa e non è necessariamente la più stabile.
Semplicemente è la più ufficiale Laughing

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 256

Quote:

Federico ha scritto:
Non è la più completa e non è necessariamente la più stabile.
Semplicemente è la più ufficiale Laughing

Non lo sapevo, sapresti indicarmi, per favore, qual è l'ftp che sarebbe meglio usare?
Grazie 1000 Laughing

OpenSuse Leap 15.2 64-bit
- Versione di KDE/Plasma: 5.18.5 - Versione di KDE Frameworks: 5.71.0
- Versione di Qt: 5.12.7 - Versione del Kernel: 5.3.18-lp152.47-default